.trips-col-topper{
    box-sizing: border-box;
    background-color: var(--dark-brown);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

.wade-trips-col-topper{
    box-sizing: border-box;
    background-color: var(--dark-brown);
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 20px;
}

.special{
    padding: 20px 100px;
}

.trip-img{
    aspect-ratio: 3/2;
    object-fit: cover;
    width: 100%;
    max-height: 350px;
}

.trip-body{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.trips-row{
    width: 80%;
    max-width: 1280px;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.trip-title{
    margin-bottom: 20px;
    text-align: center;
}

.trip-text{
    margin-bottom: 40px;
    text-align: center;
}

.list{
    margin-top: auto;
}

.trips-one-half{
    align-items: flex-start;
}

@media screen and (max-width: 1000px){
    .trips-row{
        padding: 20px;
    }
}

@media screen and (max-width: 450px){
    .trips-col-topper{
        justify-content: center;
        flex-direction: column;
    }
}